SECURITY.jpg
 
 

Earlier this year multiple vulnerabilities were found that affect almost all modern processors.

 

These vulnerabilities effect Apple computers and iPhone’s made in the last 10 years. To keep your computer safe I would suggest upgrading to at least El Capitan(10.11.6). This newer OS is not compatible with older programs and can cause some of them to stop working after the upgrade.

 

I would highly recommend upgrading your Operating System to 10.11.6, unless there is a specific program holding you back. In which case, please contact me and we can explore other options to keep you safe.  

Don’t hesitate to get in touch if you have any questions about upgrading your machine.